import { FC } from 'react';
import { NativeBase } from 'native-base';
export declare type ItemProp = {
    label: string;
    value: string;
    isSelected?: boolean;
};
export declare type MultiSelectTagDropDownProps = {
    type: 'bordered' | 'primary';
    pickerList: ItemProp[];
    label?: string;
    labelProps?: NativeBase.Label;
    onChange: (val: string[]) => void;
    validationInfo?: string[];
    tagColor?: string;
    value?: string[];
};
export declare const MultiSelectDropDown: FC<MultiSelectTagDropDownProps>;
