import { StyleSheet } from 'react-native';

export const styles = StyleSheet.create({
  selectStyleX: {
    flex: 0,
    backgroundColor: '#F2F2F2',
    // borderRadius: 5,
  },
  itemStyle: {
    marginBottom: 5,
    borderBottomWidth: 0,
    borderBottomColor: 'white',
    borderRadius: 10,

  },
  material: {
    borderColor: 'white',
    color: 'white',
    borderBottomWidth: 2,
    // backgroundColor: 'red',
    // zIndex: -3,
    width: '100%',
  },
  textMaterial: {
    color: 'white',
    fontWeight: 'normal',
    // marginBottom: 8,
    fontSize: 17,
  },
  default: {
    borderBottomWidth: 0,
    borderRadius: 5,
    // color: 'red',
    backgroundColor: 'white',
    padding: 2,
    width: '100%',
    color: '#4a4a4a',
  },
  textDefault: {
    color: 'white',
    marginBottom: 8,
    fontWeight: 'normal',
    fontSize: 17,
  },
  borderedx: {
    borderWidth: 1,
    borderColor: '#979797',
    borderRadius: 5,
    backgroundColor: 'white',
    borderRightWidth: 1,
    borderRightColor: '#979797',
    borderBottomWidth: 0.5,
    borderBottomColor: '#979797',
    margin: 0,
    width: '100%',
  },
  bordered: {
    color: '#4a4a4a',
    borderBottomWidth: 1,
    borderRadius: 5,
    // color: 'red',
    backgroundColor: 'white',
    borderRightColor: '#979797',
    borderTopColor: '#979797',
    borderTopWidth: 1,
    borderRightWidth: 1,
    borderLeftWidth: 1,
    padding: 1,
    width: '100%',
    borderColor: '#979797',
    borderWidth: 1,
    marginRight: 1,
  },
});
